"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - stahování";
"Cabos - Ignore Keywords" = "Cabos - Blokování klíčových slov";
"Cabos - Network" = "Cabos - síť";
"Cabos - Preferences" = "Cabos - předvolby";
"Cabos - Uploads" = "Cabos - odesílání";